<app-navbar></app-navbar>
<a id="button"></a>
<!--start second header megamenu-->

<!--end second header megamenu-->
<div class="page-content pt-15">
   <div class="container-fluid">
      <div class="row">
         <div class="col-lg-2 side-3">
            <div class="d-none d-sm-none d-md-none d-lg-block">
               
               <div>
                  <h6 class="side3-h6">Average customer reviews</h6>
                  <ul class="star-select">
                     <li>
                        <a >
                           <div class="stars">
                              <form action="">
                                 <input class="star star-5" id="star-1" type="radio" name="star" />
                                 <label class="star star-5" for="star-1"></label>
                                 <input class="star star-4" id="star-2" type="radio" name="star" />
                                 <label class="star star-4" for="star-2"></label>
                                 <input class="star star-3" id="star-3" type="radio" name="star" />
                                 <label class="star star-3" for="star-3"></label>
                                 <input class="star star-2" id="star-4" type="radio" name="star" />
                                 <label class="star star-2" for="star-4"></label>
                                 <input class="star star-1" id="star-5" type="radio" name="star" />
                                 <label class="star star-1" for="star-5"></label>
                              </form>
                              <span>& plus</span>
                           </div>
                        </a>
                     </li>
                     <li>
                        <a >
                           <div class="stars">
                              <form action="">
                                 <input class="star star-5" id="star-6" type="radio" name="star" />
                                 <label class="star star-5" for="star-6"></label>
                                 <input class="star star-4" id="star-7" type="radio" name="star" />
                                 <label class="star star-4" for="star-7"></label>
                                 <input class="star star-3" id="star-8" type="radio" name="star" />
                                 <label class="star star-3" for="star-8"></label>
                                 <input class="star star-2" id="star-9" type="radio" name="star" />
                                 <label class="star star-2" for="star-9"></label>
                                 <input class="star star-1" id="star-10" type="radio" name="star" />
                                 <label class="star star-1" for="star-10"></label>
                              </form>
                              <span>& plus</span>
                           </div>
                        </a>
                     </li>
                     <li>
                        <a >
                           <div class="stars">
                              <form action="">
                                 <input class="star star-5" id="star-11" type="radio" name="star" />
                                 <label class="star star-5" for="star-11"></label>
                                 <input class="star star-4" id="star-12" type="radio" name="star" />
                                 <label class="star star-4" for="star-12"></label>
                                 <input class="star star-3" id="star-12" type="radio" name="star" />
                                 <label class="star star-3" for="star-13"></label>
                                 <input class="star star-2" id="star-14" type="radio" name="star" />
                                 <label class="star star-2" for="star-14"></label>
                                 <input class="star star-1" id="star-15" type="radio" name="star" />
                                 <label class="star star-1" for="star-15"></label>
                              </form>
                              <span>& plus</span>
                           </div>
                        </a>
                     </li>
                     <li>
                        <a >
                           <div class="stars">
                              <form action="">
                                 <input class="star star-5" id="star-16" type="radio" name="star" />
                                 <label class="star star-5" for="star-16"></label>
                                 <input class="star star-4" id="star-17" type="radio" name="star" />
                                 <label class="star star-4" for="star-17"></label>
                                 <input class="star star-3" id="star-18" type="radio" name="star" />
                                 <label class="star star-3" for="star-18"></label>
                                 <input class="star star-2" id="star-19" type="radio" name="star" />
                                 <label class="star star-2" for="star-19"></label>
                                 <input class="star star-1" id="star-20" type="radio" name="star" />
                                 <label class="star star-1" for="star-20"></label>
                              </form>
                              <span>& plus</span>
                           </div>
                        </a>
                     </li>
                  </ul>
               </div>
               
               <div>
                  <h6 class="side3-h6">Prix</h6>
                  <ul class="mode-select">
                     <li>
                        <div class="form-check form-chk">
                           <input type="checkbox" class="form-check-input" id="check18" name="option18"
                              value="something" />
                           <label class="form-check-label" for="check18">Jusqu'À 20 EUR </label>
                        </div>
                     </li>
                     <li>
                        <div class="form-check form-chk">
                           <input type="checkbox" class="form-check-input" id="check19" name="option19"
                              value="something" />
                           <label class="form-check-label" for="check19">20 À 50 EUR </label>
                        </div>
                     </li>
                     <li>
                        <div class="form-check form-chk">
                           <input type="checkbox" class="form-check-input" id="check20" name="option20"
                              value="something" />
                           <label class="form-check-label" for="check20">50 À 100 EUR</label>
                        </div>
                     </li>
                     <li>
                        <div class="form-check form-chk">
                           <input type="checkbox" class="form-check-input" id="check21" name="option21"
                              value="something" />
                           <label class="form-check-label" for="check21">100 À 200 EUR</label>
                        </div>
                     </li>
                     <li>
                        <div class="form-check form-chk">
                           <input type="checkbox" class="form-check-input" id="check21" name="option21"
                              value="something" />
                           <label class="form-check-label" for="check21">2000 À 300 EUR</label>
                        </div>
                     </li>
                     <li>
                        <div class="form-check form-chk">
                           <input type="checkbox" class="form-check-input" id="check22" name="option22"
                              value="something" />
                           <label class="form-check-label" for="check22">500 EUR et plus</label>
                        </div>
                     </li>
                  </ul>
               </div>
              
            </div>
         </div>
         <div class="col-lg-10">

            <!--mobile view-->
            <div class="d-block d-sm-block d-md-block d-lg-none">
                <ul id="new-gwbar" class="nav-gwbar-single-row nav-genz nav-gwbar-white nav-gwbar-scroll">
                    <li>
                        <a  class="nav-a">
                            <div class="container-img">
                                <div>
                                    <img class="" src="./assets/build/img/category/slipper.png" width="">
                                </div>
                                <div class="">
                                    <h6 class="product-n-h p-0">Shoe</h6>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a  class="nav-a">
                            <div class="container-img">
                                <div>
                                    <img class="" src="./assets/build/img/category/accessorie.png" width="">
                                </div>
                                <div class="">
                                    <h6 class="product-n-h p-0">Sèche-cheveux</h6>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a  class="nav-a">
                            <div class="container-img">
                                <div>
                                    <img class="" src="./assets/build/img/category/bag.png" width="">
                                </div>
                                <div class="">
                                    <h6 class="product-n-h p-0">Sacoche</h6>
                                </div>
                            </div>
                        </a>
                    </li>
                    <li>
                        <a  class="nav-a">
                            <div class="container-img">
                                <div>
                                    <img class="" src="./assets/build/img/category/sacs.png" width="">
                                </div>
                                <div class="">
                                    <h6 class="product-n-h p-0">Sacoche</h6>
                                </div>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>
            <!--End mobile view-->

            <div class="d-none d-sm-none d-md-none d-lg-block m-b-30">
                <div class="row ">
                    <h2>Featured Categories</h2>
                    <div class="col-lg-3 col-md-3 col-sm-6 col-12 text-center" style="height: 400px;" *ngFor="let cat of parentCat.data; let i=index">
                        <div class="container-img">
                            <a  class="featur-img">
                                <div>
                                    <img class="p-img image" src="{{baseurl}}static/public/{{cat.image}}" width="">
                                </div>
                                <div class="product-nam p-0">
                                    <h6 class="product-n-h p-0">
                                        <a >{{cat.title}}</a>
                                    </h6>
                                </div>
                            </a>
                            <div class="">
                                <div class="product-descript overlay">
                                    <ul class="sub-cat showme">
                                        <li><a >Men's Shoes</a></li>
                                        <li><a >Women Shoes</a></li>
                                        <li><a >Boy's Shoes</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>

            <section class="section-products d-sm-block d-md-block d-lg-block">

                <div class="container p-0">
                    <div class=" plr-15 mob-m-0 p-0">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-12">
                            <p class="p-head">1-12 sur plus de 60 000 résultats pour<span> Chaussures et sacs</span>
                            </p>
                        </div>
                    </div>


                    <div class="flex-container1">
                        <div class="flex-itm" *ngFor="let pro of items.data">
                            <div class="single-product" routerLink="/view-product/{{pro._id}}">
                                <div class="text-center pro-f-img">
                                    <a > <img class="mw-100 mob-size"
                                        src="{{baseurl}}static/public/{{pro.images[0]}}" /></a>
                                </div>
                                <div class="part-2">
                                    <div class="product-detail1">
                                        <p class="mb-0"><a class="ankr-nam" >{{pro.title}}</a></p>
                                        <div class="ra-ting-spn">
                                            <img src="./assets/build/img/unnamed.png" class="mw-100" width="100">
                                            <span>
                                                (30)
                                            </span>
                                        </div>
                                        <div class="offer-pn">
                                            <h3 class="mb-0 f-s-20">
                                                <a  class="position-r">
                                                    <span>{{pro.price}}</span> CFA
                                                    <span class="s-price"> </span>
                                                </a>
                                            </h3>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>


                </div>
            </section>

            <!-- <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 col-12">
                    <div class="pagination">
                        <a >&laquo;</a>
                        <a >1</a>
                        <a  class="active">2</a>
                        <a >3</a>
                        <a >4</a>
                        <a >5</a>
                        <a >&raquo;</a>
                    </div>
                </div>
            </div> -->
        </div>
      </div>
   </div>
</div>
<!--quick view-->
<!-- The Modal -->
<div class="modal" id="myModal">
   <div class="modal-dialog modal-lg">
      <div class="modal-content">
         <!-- Modal Header -->
         <div class="modal-header modl-hedr">
            <button type="button" class="close hedr-clos" data-dismiss="modal"><i
                  class="fa-solid fa-xmark"></i></button>
         </div>
         <!-- Modal body -->
         <div class="modal-body">
            <div class="row">
               <div class="col-lg-7">
                  <div id="demo" class="carousel slide" data-bs-ride="carousel">
                     <!-- Indicators/dots -->
                     <!-- The slideshow/carousel -->
                     <div class="carousel-inner">
                        <div class="carousel-item active">
                           <img src="./assets/build/img/category/p5.jpg" alt="Los Angeles" class="d-block"
                              style="width:500" />
                        </div>
                        <div class="carousel-item">
                           <img src="./assets/build/img/category/p5.jpg" alt="Chicago" class="d-block"
                              style="width:500" />
                        </div>
                        <div class="carousel-item">
                           <img src="./assets/build/img/category/p5.jpg" alt="New York" class="d-block"
                              style="width:500" />
                        </div>
                     </div>
                     <!-- Left and right controls/icons -->
                     <button class="carousel-control-prev" type="button" data-bs-target="#demo" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon"></span>
                     </button>
                     <button class="carousel-control-next" type="button" data-bs-target="#demo" data-bs-slide="next">
                        <span class="carousel-control-next-icon"></span>
                     </button>
                  </div>
               </div>
               <div class="col-lg-5">
                  <h6>Havaianas</h6>
                  <h5>Havaianas Brasil Logo, Tongs Mixte, Purple Paisley, 43 EU</h5>
                  <div class="stars">
                     <form class="star-r" action="">
                        <input class="star star-5" id="star-21" type="radio" name="star">
                        <label class="star star-5" for="star-21"></label>
                        <input class="star star-4" id="star-22" type="radio" name="star">
                        <label class="star star-4" for="star-22"></label>
                        <input class="star star-3" id="star-23" type="radio" name="star">
                        <label class="star star-3" for="star-23"></label>
                        <input class="star star-2" id="star-24" type="radio" name="star">
                        <label class="star star-2" for="star-24"></label>
                        <input class="star star-1" id="star-25" type="radio" name="star">
                        <label class="star star-1" for="star-25"></label>
                     </form>
                     <span>41 819</span>
                  </div>

                  <button class="btn btn-theme-fill">Voir le détail de l'article</button>
               </div>
            </div>
         </div>
         <!-- Modal footer -->
         <div class="modal-footer p-30 bt-0">
            <div class="carousel-indicators p-20">
               <button type="button" data-bs-target="#demo" data-bs-slide-to="0" class="active">
                  <img src="./assets/build/img/category/p5.jpg" alt="Los Angeles" class="d-block" style="width:100%" />
               </button>
               <button type="button" data-bs-target="#demo" data-bs-slide-to="1"> <img
                     src="./assets/build/img/category/p5.jpg" alt="Chicago" class="d-block"
                     style="width:100%" /></button>
               <button type="button" data-bs-target="#demo" data-bs-slide-to="2"><img
                     src="./assets/build/img/category/p5.jpg" alt="New York" class="d-block"
                     style="width:100%" /></button>
            </div>
         </div>
      </div>
   </div>
</div>
<app-footer></app-footer>